How to install libdeal.ii-dev on Debian 9 (Stretch)